   * {
            margin: 0;
            padding: 0;

      }

      html,
      body {
            width: 100%;
            height: auto;
            overflow-X: hidden;
            font-family: 'Roboto';
            color: #3a3838;

      }

      p,
      li {
            font-size: 15.4px;
            line-height: 20.2px;
            margin-bottom: 0rem !important;

      }
.navbar .navbar-links .nav-item .nav-link:hover{
         color: rgb(3, 109, 179)!important;

}

      .card ul li {
            line-height: 24.2px !important;

      }

      ul li {
            list-style: none;
      }

      .login-btnn {
            margin-left: 19px;
      }



      .navbar{
    box-shadow: 0 8px 20px 0 rgb(0 0 0 / 20%);
    background-repeat: no-repeat;
    padding: 13px 46px;
   z-index:1;
   position: relative;
   display: flex;

}

.navbar-links li a {
    text-decoration: none;
    color: #3a3838;
    padding: 20px 20px;
    transition: 0.4s all;
  }
  
  .navbar-links li.navbar-dropdown .dropdown a:hover {
  color: #0163ae!important;
}
  
  .navbar-links{
      margin-left:auto;
      margin-top:10px;
  }


  .navbar-links li.navbar-dropdown {
    position: relative;
  }

  .navbar-links li.navbar-dropdown:hover .dropdown {
    visibility: visible;
    opacity: 1;
    transform: translateY(0px);
  }



  .navbar-links li.navbar-dropdown .dropdown {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    padding: 5px 0;
    top: 100%;
    transform: translateY(50px);
    left: 0;
    width: 172px;
    background-color: #fff;
    box-shadow: 0px 10px 10px 3px rgba(0, 0, 0, 0.3);
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    z-index: 111;
    transition: 0.4s all;
  }
  .navbar-links li.navbar-dropdown .dropdown a {
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 400;
  }
  .navbar-dropdown .dropdown a:hover {
    padding-left: 30px;
  }
  
  
.navbar-brand{
    width: 198px;
    height: 103px;
}
.navbar-links, .nav-item{
    display: flex;
}
      .navbar-collapse {
            margin-right: -25px;
      }

      .nav-item {
            display: swap;
            font-size:15px;
      }

      .navbar-light .navbar-links .nav-link {
            font-weight: 400;

      }


      .navbar-light .navbar-links .active>.nav-link {
            color: rgb(3, 109, 179) !important;
            /* font-weight: 600!important;   */
      }



      div.card {
            box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
      }


      .navbar-light .navbar-toggler {
            border: none;
      }

      .head-sec,
      .retail-sec,.contact-form,
      .footer-div {
            padding: 0px 80px;
            /*justify-content:center; */

      }

      .head-sec {
            margin-top: 63px;
      }

      .retail-sec {
            padding-top: 60px;
            padding-bottom: 60px;
      }
.retail-sec .row{
      padding-left: 18px;
}

.footer-div{
  display: flex;
 margin: 50px 112px;
  justify-content: space-evenly;
}

.footer-div ul li{
  padding-bottom: 8px;
}

#start-btn:hover{
      background-image: linear-gradient(to right, #286abd , #84d4e9);
      color:white!important;
}
	
	 .cn-submit {
   padding-left: 412px;
   }
#start-btnLnk{
	    display: block;
    border-radius: 10px;
    position: relative;

    border: none;
    color: #027cb5;
    background: #fff;
    width: fit-content;
    padding: 12px;
    text-decoration: none;
}
      @media (min-width: 320px) and (max-width: 375px) {
		  .navbar{
			 padding-right: 116px!important;
		  }
		  
		   .cn-submit {
   padding-left: 89px;
   }
           .su{
    margin-right: 0px!important;
    padding-left: 0px!important;
}

.so{
    padding-left: 0px;
}

            .section-1-dupe {
                  display: block !important;
            }

            .section-1 {
                  display: none !important;
            }



            .navbar {
                  box-shadow: none;
                  padding: 0px;
                  position: relative;
            }

            .navbar-brand {
                  width: 144px;
                  height: 74px;
            }


            .navbar-links,
            .nav-item {
                  margin-left: 0px;
            }

            .nav-cont {
                  padding-left: 0px !important;
                  padding-right: 0px !important;
            }



            .login-btn {
                  margin-top: 0px;
                  position: absolute;
                  left: 217px;
            }


            .card {
                  margin:auto;
            }


            .head-sec,
            .retail-sec,.contact-form,
            .footer-div {
                  padding: 0px 12px;
            }



            .row .card {
    width: 21rem!important;
}

.retail-sec .row {
    padding-left: 0px;
}

            .footer-div {
                  margin-left: 22px;
                  margin-top: 36px;
            }

.row-2, .row-3, .row-4, .row-5, .row-6, .row-7{
    padding-top:0px!important;
}

.form-card{
  height: 575px !important;
}
      
      .contact-form{
          padding-top: 30px;
          padding-bottom:30px!important;
      }
      
      .section-7-con{
          padding-bottom: 15px;
		  padding-top: 90px;
      }
.footer-div{
   margin: 50px 24px!important;
}

      }
	
	
	
	 @media (min-width: 376px) and (max-width: 480px) {
		  .navbar{
			 padding-right: 116px!important;
		  }
		  
		   .cn-submit {
   padding-left: 89px;
   }
           .su{
    margin-right: 0px!important;
    padding-left: 0px!important;
}

.so{
    padding-left: 0px;
}

            .section-1-dupe {
                  display: block !important;
            }

            .section-1 {
                  display: none !important;
            }



            .navbar {
                  box-shadow: none;
                  padding: 0px;
                  position: relative;
            }

            .navbar-brand {
                  width: 144px;
                  height: 74px;
            }


            .navbar-links,
            .nav-item {
                  margin-left: 0px;
            }

            .nav-cont {
                  padding-left: 0px !important;
                  padding-right: 0px !important;
            }



            .login-btn {
                  margin-top: 0px;
                  position: absolute;
                  left: 217px;
            }


            .card {
                  margin:auto;
            }


            .head-sec,
            .retail-sec,.contact-form,
            .footer-div {
                  padding: 0px 12px;
            }



            .row .card {
    width: 21rem!important;
}

.retail-sec .row {
    padding-left: 0px;
}

            .footer-div {
                  margin-left: 22px;
                  margin-top: 36px;
            }

.row-2, .row-3, .row-4, .row-5, .row-6, .row-7{
    padding-top:0px!important;
}

.form-card{
  height: 575px !important;
}
      
      .contact-form{
          padding-top: 30px;
          padding-bottom:30px!important;
      }
      
      .section-7-con{
          padding-bottom: 15px;
		  padding-top: 90px;
      }
.footer-div{
   margin: 50px 24px!important;
}

      }
	
	
	
	
	@media (min-width: 768px) and (max-width: 1024px){
		
		.retail-sec .card{
			width:23rem!important;
}
		
	}
	
	